uuid: aa7f1a85-407f-4077-adff-adb4097c7da3
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: vIX64lRX14_lPePewHfWVFSyTfJt0Yh-Lja05UgP8N0
id: node.token
label: Token
targetEntityType: node
cache: true
